下載
下載

下載手冊、產品規格表、軟體等等:

下載類型
機型或關鍵字

IVI: Can I use Keithley Integra series IVI drivers with LabVIEW 7.0 (LV)?

問題:

IVI: Can I use Keithley Integra series IVI drivers with LabVIEW 7.0 (LV)?

答案:

Product(s) :
 Integra Series DMM: 2700, 2750 and 2701

 


Question : Can I use Keithley Integra series IVI drivers with LabVIEW 7.0 Express?


Answer: The IVI driver version B01.3 (or higher) available from the Keithley web site (www.keithley.com) works with all versions of LabVIEW from 5.1 through version 7 without any modifications.

Earlier versions of the Integra IVI driver used IVI engine version 1.8, but LabVIEW 7.0 installs IVI engine version 2.0. Consequently some backward compatibility issues existed between LabVIEW7 and earlier releases of the IVI driver. The apparent symptoms of the issue could be locking up of the "Keithley Configuration Panel" or giving a fatal error when invoking Initialization functions in LabVIEW.

If you have an earlier version of the IVI driver installed and intend to use LabVIEW 7, you need to follow the uninstall instructions contained in the release notes and then install the latest version of the driver (B01.3 or higher).

 

 


©Copyright 2003, Keithley Instruments, Inc.


此常見問答集適用於:

產品系列: 吉時利 2700 萬用電錶/資料擷取/切換系統

產品:

常見問答集 ID 71661

檢視所有常見問答集 »